Siemens 3RT2636-1AB05

Artikelnummer:12.156.965B
Hersteller:Siemens
Hersteller-Nr:3RT2636-1AB05
Typbezeichnung:3RT2636-1AB05
EAN:4011209953482
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+61,51 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
324,22 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3RT2636-1AB05 von Siemens. Schütz, AC-6B, 50kVAr/400V, 2Ö, AC 24V, 50/60Hz.

Detaillierte Produktinformationen:
Schütz, AC - 6 B, 50 kVAr / 400 V, 2 Ö, AC 24 V, 50 / 60 Hz, 3-polig, Baugröße S2, Schraubanschluss
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4011209953482) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate 10 Mbit/s, 100 Mbit/s
● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal 8
● für Bedienkonsole - für Bedienkonsole 1
● für Bedienkonsole - für Bedienkonsole RS232
● für Meldekontakt - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - ührung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für
● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme
● für Spannungsversorgung - des Relaisausgangs Wechsler
● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal 2 A
● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert 24 V
● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / maximal - orgungsspannung / maximal 0,4 A
● maximal - maximal 9 W
● während Betrieb - während Betrieb -20 ... +60 °C
● Anmerkung - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
● Anmerkung - iebsbedingung / lüfterloser Betrieb Ja
● Anmerkung - tzart IP IP40
● Anmerkung - orm kompakt
● Anmerkung - te 56,5 mm
● Anmerkung - e 134,5 mm
● Anmerkung - e 95,3 mm
● Anmerkung - ogewicht 1 kg
● Anmerkung - ukteigenschaft / conformal coating optional
● Anmerkung - rial / des Gehäuses Aluminium-Guß-Gehäuse
● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage Ja
● der MAC-Adresstabelle - der MAC-Adresstabelle 16 Kibyte
● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal 128 Kibyte
● des Telegrammspeichers / maximal - ch-Latenzzeit 4 µs
● des Telegrammspeichers / maximal - rtragungsrate / des Switch 7,6 Gbit/s
● des Telegrammspeichers / maximal - hl der Prioritätskanäle 4
● kein head-of-line-blocking - kein head-of-line-blocking Ja
● Switching-Methode Store & Forward - Switching-Methode Store & Forward Ja
● CLI - CLI Ja
● Web-based Management - Web-based Management Ja
● MIB-Unterstützung - MIB-Unterstützung Ja
● RMON - RMON Ja
● Switch-managed - Switch-managed Ja
● Telnet - Telnet Ja
● HTTP - HTTP Ja
● HTTPS - HTTPS Ja
- TFTP Ja
- SFTP Ja
● SNMP v1 - SNMP v1 Ja
● SNMP v2 - SNMP v2 Nein
● SNMP v2c - SNMP v2c Ja
● SNMP v3 - SNMP v3 Ja
● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) Ja
● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
- zur MIB-Unterstützung / durch RMON-MIB RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB RFC1907
● bei 230 V RFC2578
Kunden kauften auch
4/2B

Striebel & John 4/2B 2CPX036393R9999

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
462,78 €
462,78 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
GAQ-1/10

Niedax GAQ-1/10 4013339866106

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
28,28 €
28,28 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF1565-3CA01-1EA1

Siemens 7MF1565-3CA01-1EA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
238,73 €
238,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
WM-610

Santec WM-610

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
128,21 €
128,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VBRS4.4-2RKC4T-1/1/TEL

Turck VBRS4.4-2RKC4T-1/1/TEL 6628199

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
31,01 €
31,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
781-637

Wago 781-637

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
419,18 €
419,18 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:29:45